Codegrrl Protection.PHP Unspecified Code Execution Vulnerability

Bugtraq ID: 15417
Class: Input Validation Error
CVE:
Remote: Unknown
Local: Unknown
Published: Nov 14 2005 12:00AM
Updated: Jan 17 2006 10:15PM
Credit: Robin Verton is credited with the discovery of this vulnerability.
Vulnerable: CodeGrrl PHPQuotes 1.0
CodeGrrl PHPFanBase 2.1
CodeGrrl PHPClique 1.0
CodeGrrl PHPCalendar 0.10.3
Not Vulnerable: CodeGrrl PHPFanBase 2.2


 

Privacy Statement
Copyright 2010, SecurityFocus